
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */

  @font-face {
                font-family: "Anton";
                src: url('../fonts/Anton.woff') format('woff'),
        url('../fonts/Anton.woff2') format('woff2'),
        url('../fonts/Anton.eot'),
        url('../fonts/Anton.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Anton.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }
.row {margin-left: 0; margin-right: 0;}

body, html { 
	overflow-x:hidden !important; 
}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
	
		font-family: "Tahoma", "serif";
	font-weight: normal;
	
	color: #333; background: #fff;	
	font-size: 18px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 25px; font-weight: bold;
			font-family: "Tahoma", "serif";
	color:#033f02; ;
}

h2, h3, h4, h5, h6 { font-weight: bold;
	font-size: 23px; 
			font-family: "Tahoma", "serif";
	 color:#033f02;

}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
}

p {
		font-family: "Tahoma", "serif";
	text-shadow:none;
	
}

div.container {	
	position:relative;}

.floatLeft { float:left}
.floatright { float:right}
.FarmranchersB_nopadding{padding:0!important}
.FarmranchersB_nomargin{margin:0!important}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.FarmranchersB-padding_around, .FarmranchersB-padding_around3 {
	padding: 0vh 2vw;
}
#FarmranchersB-main_heading_bg {
	background:#63a361;
}



/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.FarmranchersB-logo h1{font-size: 33px; 
	padding: 0;
	 font-family:"Anton", Verdana, "sans-serif"; 
	color:#ffc50f; margin: 5px 0 0 0;  font-weight: bold;text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.5)}
.FarmranchersB-logo img{float: left; margin-right: 10px; width: 30px; height: auto}
.FarmranchersB-logo  p{font-size: 15px; color:#ccc}
.FarmranchersB-logo {margin-bottom: 10px;}
p.FarmranchersB_phoneheader{ margin-top: 20px}
.FarmranchersB-logo a:hover{text-decoration: none; color: #fff; 
webkit-animation: fade-in-out 0.5s ease;
        animation: fade-in-out 0.5s ease;
        -webkit-animation-iteration-count: 1;
	animation-iteration-count: 1; }
p.FarmranchersB_phoneheader a{ 
	color: #d8f7d7; font-size: 22px; 
	text-align:right;   animation: textBorder 3s infinite;
}
.FarmranchersB_phoneheader a:hover{ 
webkit-animation: fade-in-out 0.5s ease;
        animation: fade-in-out 0.5s ease;
        -webkit-animation-iteration-count: 1;
	animation-iteration-count: 1; 
	color: #fff; text-decoration: none;
}
@keyframes textBorder {
  0% {
    text-shadow: 
      -1px -1px 0 rgba(0, 0, 0, 0.6),
      1px -1px 0 rgba(0, 0, 0, 0.6),
      -1px 1px 0 rgba(0, 0, 0, 0.6),
      1px 1px 0 rgba(0, 0, 0, 0.6);
  }
  25% {
    text-shadow: 
        -1px -1px 0 rgba(0, 0, 0, 0.5),
      1px -1px 0 rgba(0, 0, 0, 0.5),
      -1px 1px 0 rgba(0, 0, 0, 0.5),
      1px 1px 0 rgba(0, 0, 0, 0.5);
  }
  50% {
    text-shadow: 
     -1px -1px 0 rgba(0, 0, 0, 0.4),
      1px -1px 0 rgba(0, 0, 0, 0.4),
      -1px 1px 0 rgba(0, 0, 0, 0.4),
      1px 1px 0 rgba(0, 0, 0, 0.4);
  }
  75% {
    text-shadow: 
       -1px -1px 0 rgba(0, 0, 0, 0.8),
      1px -1px 0 rgba(0, 0, 0, 0.8),
      -1px 1px 0 rgba(0, 0, 0, 0.8),
      1px 1px 0 rgba(0, 0, 0, 0.8);
  }
  100% {
    text-shadow: 
      -1px -1px 0 rgba(0, 0, 0, 0.7),
      1px -1px 0 rgba(0, 0, 0, 0.7),
      -1px 1px 0 rgba(0, 0, 0, 0.7),
      1px 1px 0 rgba(0, 0, 0, 0.7);
  }
}

.FarmranchersB_cc p{font-size: 12px; color:rgba(255, 255, 255, 0.7);  margin: 0; padding: 0; }
.FarmranchersB_cc1 {width: 190px; height: auto; margin-top: 20px;}

.FarmranchersB_bgheader {

background: linear-gradient(to bottom,  rgba(63, 57, 31,1) 69%,rgba(50, 45, 23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}



/* --------------------------------------
   Navigation
   -------------------------------------- */
.FarmranchersB_noborder-right{border-right: none !important}
.navbar-inverse{ border-top:none;
	 	transition: all 0.2s ease-in-out 0s; color: #fff;	
			font-family: "Tahoma", "serif"; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {   padding:20px 35px !important; 
color:#fff;
	  background-image: url(../images/farmers-branch-garage-door_08.png) !important;
  background-repeat: no-repeat; background-position: center bottom; 
  text-shadow:none;  }

	
.navbar-inverse .navbar-nav > li > a{
		 		font-family: "Tahoma", "serif";
	 padding:20px 35px; text-shadow:none; border-right: 1px solid #4b7f49;
opacity: 1; 
	 font-size:18px;  font-weight: bold;
	 color: #1a2f19;   transition: all 0.3s ease-out;
}

.navbar-inverse .navbar-nav > li > a::before {
  content: "";
  position: absolute;
  top: 20%;
	left:38%;
  width: 20%;
  height: 3px; 
  background-color: #ffc50f;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease-out;
	
}


.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {color:#fff;     opacity: 0.9; }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover::before {
	transform: scaleX(1);}

.navbar { 
	margin-bottom:0; }
	
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;}

.navbar .navbar-collapse {
  text-align: center;}

/* --------------------------------------
  banner services2
   -------------------------------------- */


.FarmranchersB_banner-wallpaper{background: #f4f4f4; }
.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 {min-height: 292px;  background-repeat: no-repeat; background-position: left top; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; }
.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}

.FarmranchersB-bannertext {
	background: rgba(255, 255, 255, 0.8);
clip-path: polygon(50% 0%, 100% 6%, 100% 95%, 50% 100%, 0 95%, 0 5%);
  color: #000;
  backdrop-filter: blur(10px);
	margin:40px 20px; text-align: left; padding: 20px 60px;}


.FarmranchersB-bannertext h5{color: #023201}

.carousel-indicators {top: 10px; left:95%;}
.carousel-indicators li {width: 45px; height: 15px;background: rgba(0, 0, 0, 0.6); border:none; border-radius: 10;}
.carousel-indicators .active {background-color:rgba(255, 185, 2, 0.9); width: 25px; height: 15px; border-radius: 10;}


	.FarmranchersB-banner-area2{

background: linear-gradient(to bottom,  rgba(2, 50, 1,1) 1%,rgba(1, 25, 0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
	.FarmranchersB-banner-area2bg{ border: 1px solid #044502;
	background-color:#023201;
  transition: border-color 0.3s ease-in-out;	
  transition: filter 0.3s ease-in-out;}
	.FarmranchersB-banner-area2bg:hover{border-color:#000; filter: grayscale(100%)}

/* --------------------------------------
schema
   -------------------------------------- */

#FarmranchersB-box_schemacss {	 color:#f4f4f4; }
#FarmranchersB-box_schemacss a{color:#fff;} 			  
#FarmranchersB-box_schemacss h2{	color:#f4f4f4 ;}	
.FarmranchersB-box_schema_add_map div {	display: inline;}

	.FarmranchersB-socialmedia{width: 90px;  height: auto; margin: 0px auto}
.FarmranchersB-socialmedia img:hover{opacity: 0.8; border-radius:20px; }
.FarmranchersB-socialmedia img{border-radius: 10px; padding: 5px;  width: 40px;   -webkit-transition:all 0.3s 0s ease-in-out;
	transition:all 0.3s 0s ease-in-out; float: left}
/* --------------------------------------
   (white)
   -------------------------------------- */

.FarmranchersB-textbgline h1, .FarmranchersB-textbgline h2, .FarmranchersB-textbgline h3, .FarmranchersB-textbgline h4, .FarmranchersB-textbgline h5, .FarmranchersB-textbgline h6{padding: 20px; color:#033f02;
}


.FarmranchersB-service-side-img {  
 width: 400px; 
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
margin-bottom: 20px; }
.FarmranchersB-white {background: #fff; margin-top: 60px;  margin-bottom: 60px;}

.FarmranchersB-btn a{
		font-family: "Tahoma", "serif";font-weight: none;
color: #fff !important;
background: linear-gradient(135deg,  rgba(2, 50, 1,1) 1%,rgba(1, 25, 0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

padding: 10px 30px;
	border-radius: 5px;
transition : 1000ms;
transform: translateY(0);
display: inline-block; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
cursor: pointer; text-align: center; margin-top: 10px; margin-bottom: 10px;
}

.FarmranchersB-btn a:hover{ text-decoration: none !important;
transition : 1000ms;
padding: 10px 40px;
transform : translateY(-0px);
background: #63a361 !important;
}
.FarmranchersB-white a:hover{color:#990000; text-decoration: underline}
.FarmranchersB-white a{color:#000;}

.FarmranchersB-white p, .FarmranchersB-white ul, .FarmranchersB-white li{color:#222;}
.FarmranchersB-white ul{ margin-left: 20px; }
.FarmranchersB-white li {color:#222; list-style:square}
.FarmranchersB-white ul, .FarmranchersB-white li{color:#222}

.FarmranchersB-btn span{background: #e54a0d; padding: 10px; border-radius: 50%}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */



.FarmranchersB-darkmarginbottom{padding-bottom: 20px !important;}

.FarmranchersB-dark-textbgline h1, .FarmranchersB-dark-textbgline h2, .FarmranchersB-dark-textbgline h3, .FarmranchersB-dark-textbgline h4, .FarmranchersB-dark-textbgline h5, .FarmranchersB-dark-dark-textbgline h6{padding: 20px; color:#033f02 !important;
	-webkit-border-top-left-radius: 50px;
-webkit-border-top-right-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-topright: 50px;
border-top-left-radius: 50px;
border-top-right-radius: 50px; background: #fafafa; width: 700px; text-align: center; margin: 0 auto;
}
.FarmranchersBnopaddtop{margin-top: 0 !important;}

.FarmranchersB-dark {
  background-color: #fde7b3;

}

.FarmranchersB-darkbox {background: #fde7b3; }

.FarmranchersB-dark a:hover { 
	text-decoration: underline; }.FarmranchersB-dark p, .FarmranchersB-dark ul, .FarmranchersB-dark li{color:#222;}
.FarmranchersB-dark a{color:#222}
.FarmranchersB-dark p{color:#222;}
.FarmranchersB-dark ul, .FarmranchersB-dark li{color:#111;}
.FarmranchersB-dark ul{ margin-left: 20px;}

.FarmranchersB-dark li{list-style:square; }
.FarmranchersB-Dark_bg-box{padding: 30px; 

}
.FarmranchersB-Dark_bg-box li, .FarmranchersB-Dark_bg-box p, .FarmranchersB-Dark_bg-box h2, .FarmranchersB-Dark_bg-box h3, .FarmranchersB-Dark_bg-box h4, .FarmranchersB-Dark_bg-box h5, .FarmranchersB-Dark_bg-box ul{color:#000}
.FarmranchersB-Dark_bg-box a{color:#000;}
.FarmranchersB-Dark_bg-box a:hover{color:#990000}
/* --------------------------------------
   Section footer services
   -------------------------------------- */

.FarmranchersB-boxbgfooter {background: #f4f4f4;}
.FarmranchersB-footerPadding{padding: 5px; margin-top: 10px; margin-bottom: 40px; }

.FarmranchersB-boxbgfooter h5{width: 400px; 
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
 margin: 0px 0px 30px 0px; color:#fff; padding: 20px 30px;
background: #63a361}
.FarmranchersB-card {border: 5px solid #63a361; border-radius: 10px; 
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 84%, rgba(255,255,255,1) 84%, rgba(244,244,244,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 84%,rgba(255,255,255,1) 84%,rgba(244,244,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 84%,rgba(255,255,255,1) 84%,rgba(244,244,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */

  overflow: hidden; 
  position: relative; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;

}
.FarmranchersB-card:hover{ box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);  background-color: #f4f4f4; border-color:#ccc;}
.FarmranchersB-card-image {
  width: 100%;
  height: 220px; 
  object-fit: cover;
  transition: transform 0.3s ease;
}

.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.2); 
}

.FarmranchersB-card-content {
  padding: 20px; 
 
}

.FarmranchersB-card-title {
  margin-top: 0; color:#111; font-size:22px;
}

.FarmranchersB-card-text {
  margin-bottom: 20px; font-size: 16px;
}


/* --------------------------------------
   Section footer links
   -------------------------------------- */

.FarmranchersB-phonefooter { text-align: center; color: #fff; 
background: rgb(45,55,64); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(45,55,64,1) 0%, rgba(32,39,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(45,55,64,1) 0%,rgba(32,39,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(45,55,64,1) 0%,rgba(32,39,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63a361', endColorstr='#20272d',GradientType=0 ); /* IE6-9 */


-webkit-clip-path: polygon(3% 0, 100% 0%, 96% 100%, 0% 100%); clip-path: polygon(3% 0, 100% 0%, 96% 100%, 0% 100%);
	width: 500px; margin: 0 auto; padding: 10px 20px;
	
	font-size: 22px; 
}
.FarmranchersB-copyright {text-align: center;  color:#fff;
background-color:#023201;
}

.FarmranchersB-copyright{ padding: 20px 10px;}

.FarmranchersB-phonefooter:hover{background: #171d22} 

@keyframes fade-in-out {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* --------------------------------------
BackToTop button css 
-------------------------------------- */
#scrolltop {
	position:fixed;
	right:20px; 
	bottom:0px;
	cursor:pointer;
	width:40px;
	height:40px;
	background-color:rgba(5,22,33, 0.7);
	text-indent:-9999px;
	display:none;

}
	
#scrolltop span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-8px;
	margin-top:-12px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#ffffff}
	
#scrolltop:hover {
	background-color:rgba(0,0,0, 0.9);
	
	opacity:1;filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";}




@media (max-width: 1350px) {
	.FarmranchersB-white {margin-top: 40px;  margin-bottom: 40px;}
	.FarmranchersB-padding_around, .FarmranchersB-padding_around3 {padding: 0vh 2vw;}
	h2, h3, h4, h5, h6 {font-size: 20px;}

		
	.FarmranchersB-boxbg {margin-top: -80px}
	.FarmranchersB_phoneheaderpadd, .FarmranchersB-quick, .FarmranchersB_cc {min-height: inherit; font-size: 14px}
	p.FarmranchersB_phoneheader a {font-size: 20px}
	.FarmranchersB_cc1 {width: 100px;}
	.FarmranchersB-phone a{font-size: 18px; padding: 10px}
	.carousel-indicators {
 top: 5px;  left: 91vw;}
	.FarmranchersB-boxbg {margin-top: -120px; margin-right: inherit}
	
}
@media (min-width: 1300px) {
	.FarmranchersB-phone a{font-size: 18px;}	
}

/* Small screen laptop and pc 170% */
@media (max-width: 1150px) {
.FarmranchersB-banner-padd{padding-right: 40vw;}
	.FarmranchersB-padding_around {padding: 0vh 2vw;}
	.FarmranchersB-service-side-img{width: 300px}
			
.navbar-inverse{
background:#63a361;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}

.navbar-nav{margin-top: 5px; margin-bottom: 5px;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:14px;
            width: 100%;          
		background:#63a361!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
	
.navbar-inverse.sticky .navbar-nav > li > a{font-size:14px; 	
 padding:20px 10px; }
	
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#ffffff;  padding:20px 5px;			 	font-family: "Tahoma", "serif";text-shadow:none;  }
		
	.navbar-inverse.sticky .navbar-nav{margin: 0;}	


.navbar-inverse .navbar-nav > li > a{
		 	 	font-family: "Tahoma", "serif";
	font-size:12px; }

		.FarmranchersB-phone a{font-size: 16px;}
	.FarmranchersB-logo  p{font-size: 9px;  }


	.FarmranchersB_banner{padding-bottom: 10px;}
	
	.banner img{-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-bottomleft: 50px;
		border-bottom-left-radius: 50px;}
	.FarmranchersB-card-image {

		height: 170px;}
	.FarmranchersB-dark img, img.FarmranchersB-service-side-img {width: 300px}
		.FarmranchersB-logo.sticky h1{margin-bottom: 3px;}
}


@media (max-width: 1123px) {
	.FarmranchersB-banner-padd{padding-right: 40vw;}
	.FarmranchersB-footerPadding {padding: 5px}
	.FarmranchersB-footerCopyright {margin-top: 0}
	.FarmranchersB_phoneheader a{font-size: 16px !important}
	.FarmranchersB-logo img {width:25px; margin-top: 5px;}
	.FarmranchersB_phoneheader, .FarmranchersB-logo h1{margin-bottom: 0;}
	.FarmranchersB-white-img-side { width: 300px; height: auto; }
.FarmranchersB-padding_around {padding: 0vh 2vw;}
	.FarmranchersB-logo a{font-size: 22px}
.FarmranchersB-phone_footer {font-size: 25px}
.navbar-inverse.sticky .navbar-nav > li > a{font-size: 14px;}

}
@media (max-width:1033px) {
		.FarmranchersB_phoneheaderpadd, .FarmranchersB-quick, .FarmranchersB_cc {margin: 5px; min-height: inherit; border: none !important}
	.FarmranchersB-phone_top p{font-size: 12px;}
.FarmranchersB-white-img-side { width: 250px; height: auto; }
			.FarmranchersB-contact_info_text {padding: 10px 20px} 	
	.FarmranchersB-contact_info_text a{font-size: 20px;}
	.navbar-inverse.sticky .navbar-nav > li > a{font-size: 11px;}
.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door-c.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001_c.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002_c.jpg);}


	.FarmranchersB_phoneheaderpadd, .FarmranchersB-quick, .FarmranchersB_cc {font-size: 9px;}
	.FarmranchersB_cc p {font-size: 8px}
	
	.FarmranchersB-logo h1{font-size: 20px;}
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_c.jpg);
		}
	}

/* 200% size SM*/

@media (max-width:980px) {	
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door_d.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001_d.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002_d.jpg);}
		.FarmranchersB-banner-padd {padding-right: 0px;}
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_d.jpg);
	
	}
		.FarmranchersB-padding_around3 {
  padding: 0vh 2vw;
}
	.FarmranchersB-logo a{font-size: 18px}
	.sticky.FarmranchersB-logo a {font-size: 16px}
	
	.FarmranchersB-mobiletext {font-size: 8px}
	.FarmranchersB_phoneheader a {font-size: 8px; line-height: normal}
/*   Navigation */	
.navbar-inverse .navbar-nav > li > a{
	 font-size:12px;padding-left: 10px; padding-right: 10px; }
	
	
	.navbar-inverse.sticky .navbar-nav > li > a{font-size: 12px;}
	
.FarmranchersB-cc img{display:inline-block; width: 90px; height: auto}		
	
		.FarmranchersB-phone a {font-size: 14px;}

#FarmranchersB-footer h5 {font-size: 20px;}

	.FarmranchersB-whitebox {padding: 20px;border-radius:0px 0px 20px 20px;} 
	.FarmranchersB-white {margin-top: 10px; margin-bottom: 10px;}
	.FarmranchersB-dark img, img.FarmranchersB-service-side-img {float: none; margin: 10px auto; width: 250px;}
	
.FarmranchersB-darkbox {padding: 20px;border-radius:0px 0px 20px 20px;}
	.FarmranchersB-dark {
  padding-top: 20px;
		padding-bottom: 40px;}
	.FarmranchersB-boxbgfooter h5 {width: 330px; padding: 5px 15px;}
	.FarmranchersB-card-image {height: 290px}
}

/* Landscape phone to portrait tablet 260% */
@media (max-width: 767px) {
	.FarmranchersB-darkbox { border-left: 10px solid #023201;
-webkit-clip-path: polygon(1% 0, 100% 0%, 100% 99%, 0% 100%); clip-path: polygon(1% 0, 100% 0%, 100% 99%, 0% 100%);}
	
	.FarmranchersB-dark-topspacer {background-image: none}
	#FarmranchersB-footer h5 {padding-left: 20px; padding-right: 20px}
	.FarmranchersB-phonefooter{width: inherit; }
	.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:hover {color: #fff}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: rgba(0, 0, 0, 0.1); }
	.pull-right{float: inherit !important }
	
.navbar-inverse{ 
background: linear-gradient(to bottom,  rgba(63, 57, 31,1) 69%,rgba(50, 45, 23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
height:auto;
	opacity:0.9;}
	
.navbar-inverse .navbar-nav > li > a{
	font-size:18px; background: none; 
	font-weight:bold; border-right: none !important;
	padding:5px 20px !important;}
	
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse 
.navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > 							
.active > a:hover {
	border:none;
	padding:5px 20px}

.navbar-nav{
	float: inherit!important;
	clear:left;
	margin:0px;}	

.navbar-collapse{
	padding-bottom:5px;}	

.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:18px;
	font-weight:bold;
	padding:5px 30px !important; }
	
.navbar-inverse.sticky .navbar-nav > .active > a, 
.navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse.sticky .navbar-nav > 
.active > a:hover {	font-size:16px;
	border:none;
	padding:5px 30px}
	
.navbar-inverse.sticky{
	height:auto; 
	opacity:0.9 !important; }
	
.navbar-collapse.sticky{
	padding-bottom:5px;}	
			
	
	/* navbar-toggle */
	.navbar-inverse .navbar-toggle { 

		border: none;
background: none;}	
	.navbar-inverse .navbar-toggle:focus{background:#fff;}
	.navbar-inverse .navbar-toggle:hover { color: #222; background:#f4f4f4 }

	.FarmranchersB-footerbox {
    padding: 0px;
}
	h1, h2, h3, h4, h5, h6 {font-size: 20px}
	.FarmranchersB-boxbgfooter h5 {width:inherit; padding: 5px 10px; margin-top: 5px; margin-bottom: 5px; border-radius: 0;}
		.FarmranchersB-card {min-height: inherit;}
.FarmranchersB-boxbgfooter{ margin-bottom: 5px; margin-top: 5px;}
	.FarmranchersB-footerPadding{ margin-bottom: 5px; margin-top: 5px; padding: 5px}

	.FarmranchersB-banner-area, .FarmranchersB-banner-padd {padding:0px; margin: 0;}
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_e.jpg);
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:left top; background-attachment: fixed;
		background-size: cover !important; background-size:100% 100% !important;}
	.FarmranchersB_logo_small_screen.sticky a {color:#ffc50f; text-shadow: none}
	.FarmranchersB-service-side-img {width: 300px}
	#FarmranchersB-footer h5 {display:inherit; text-align: left}
	
	.FarmranchersB-banner-areaimg{
		background-image: none}

	.FarmranchersB-dark-top{background-image: none}
	.navbar-inverse.sticky {background: #342f17 !important;}
	
	.FarmranchersB_logo_small_screen img{float: left; width: 20px; margin-right: 5px; margin-left: 2px}

	.FarmranchersB_logo_small_screen a{ padding-left: 4px;  
	padding: 0;
	 font-family:"Anton", Verdana, "sans-serif"; 
	color:#ffc50f; margin: 5px 0 0 0;  font-weight: bold;text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.5)}
	.FarmranchersB-estimainpage.col-xs-12 {padding-left: 0px !important; padding-right: 0px!important; margin-left: 0px!important; margin-right: 0px!important; }
	.FarmranchersB-white ul, .FarmranchersB-white li{    margin-left: 0px;}
	
	.FarmranchersB-Dark_bg-box {
    background: #fff;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
	.FarmranchersB-Dark_bg-box li, FarmranchersB-Dark_bg-box ul{  margin-left: 0px;}
	.FarmranchersB-estimainpage li:nth-child(odd){ margin: 5px 5px 10px 5px !important; padding: 10px !important}
.FarmranchersB-estimainpage li:nth-child(even){margin: 5px 5px 10px 5px  !important; padding: 10px !important}
	
	.FarmranchersB-btn a{font-size: 18px}
	.FarmranchersB-sub-page {padding-top: 5px; padding-bottom: 5px}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #777;
}
	
	.FarmranchersB-Dark_bg-img, .FarmranchersB-imgpostion, 	.FarmranchersB-service-side-img{width: 200px;}

	img.FarmranchersB-imgpostion {padding: inherit !important}
	.FarmranchersB-paddingbottomsideimg{padding-bottom: 0px}
	.FarmranchersB-logo img {margin-top: -47px}
		.FarmranchersB-boxbg {margin-top: inherit;}
	.FarmranchersB-white-img-side{float: inherit; margin: 5px auto; width:250px}
	.FarmranchersB-white h1, .FarmranchersB-white h2, .FarmranchersB-white h3, .FarmranchersB-white h4, .FarmranchersB-white h5 {width: inherit}
	.FarmranchersB-dark h1, .FarmranchersB-dark h2, .FarmranchersB-dark h3, .FarmranchersB-dark h4, .FarmranchersB-dark h5, .FarmranchersB-dark h6  {width: inherit}
	.FarmranchersB-footerBoxtop {width: inherit}
	 .FarmranchersB-box-service{min-height: inherit}
.FarmranchersB-white h1, .FarmranchersB-white h2, .FarmranchersB-white h3, .FarmranchersB-white h4, .FarmranchersB-white h5 {margin-top: 5px; margin-bottom: 5px;}
	.FarmranchersB-whitebox {margin: 5px; padding: 10px 20px;}
	.FarmranchersB-box-service p{font-size: 12px;}
	
	.FarmranchersB-contact-footerbg h5, .FarmranchersB-contact-footerbg h6{font-size: 20px;}
	.FarmranchersB-contact-footerbg h5, .FarmranchersB-contact-footerbg h6 {font-size: 18px;}
	body {background-color: #fff; }
	.FarmranchersB-banner-area {padding: 5px;}
		.FarmranchersB-logo_small_screen a{color: #fff}
.FarmranchersB-logo_small_screen{font-size: 22px;    	font-family: "Tahoma", "serif";
 margin: 5px; text-transform: uppercase;}
	.FarmranchersB-dark ul {margin-left:-20px}
		.FarmranchersB-bg_phone_tablet_area {text-align: center; padding: 1vh 2vw; background: #045c02; color:#f4f4f4; font-size: 18px }
	.FarmranchersB-bg_phone_tablet_area a{color:#fff; font-size: 18px}
	.FarmranchersB-bg_phone_tablet_area a:hover{text-decoration: underline; font-size: 18px}
	.FarmranchersB-darkbox {margin: 5px; padding: 5px 20px;}

	.FarmranchersB-dark, .FarmranchersB-white{ margin-top: 5px; margin-bottom: 5px; padding: 1vh 1vw;  }
	.FarmranchersB-dark-textbgline h1, .FarmranchersB-dark-textbgline h2, .FarmranchersB-dark-textbgline h3, .FarmranchersB-dark-textbgline h4, .FarmranchersB-dark-textbgline h5, .FarmranchersB-dark-dark-textbgline h6 {border-radius: 10px; padding: 5px 10px;}
	.FarmranchersB-white h1, .FarmranchersB-white h2, .FarmranchersB-white h3, .FarmranchersB-white h4, .FarmranchersB-white h5 {border-radius: 10px; padding: 5px 10px;}
	.FarmranchersB-whitebox{border-radius: 10px; padding: 5px 10px;}
	.FarmranchersB-darkbox{border-radius: 10px; padding: 5px 10px;}
	.FarmranchersB-contact-footerbg{ padding: 3vh 11vw; margin: 5px}
	
	#FarmranchersB-footer img{display: none}
		.FarmranchersB-phone a:hover, .FarmranchersB-phone a{font-size: 20px}
	.FarmranchersB-phone{display:flex; 
								justify-content:center;	align-items:center; width: 96%}	


	.FarmranchersB-Phone_visible_area_bg img{width: 130px; margin: 5px auto}
	.navbar .navbar-collapse {padding-top: 5px; text-align: left; background: #63a361}
	
	.FarmranchersB-phone a:hover, .FarmranchersB-phone a{font-size: 16px; display: inherit;}
	.FarmranchersB-padding_around_services_footer {
    padding: 1vh 2vw;
}
	a, a:hover {font-size: 17px}
	.FarmranchersB-2, #FarmranchersB-footer, .FarmranchersB-darkgray,.FarmranchersB-white,.FarmranchersB-footer_services_action_bg
	{padding: 10px 0px;}
		.FarmranchersB-footer_services_action h5 {font-size: 18px; }
	.FarmranchersB-darkmarginbottom{padding-bottom: 10px !important;}
	
	

}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
.FarmranchersB-service-side-img {width: 200px}
	.FarmranchersB-logo_small_screen a{font-size: 15px;}
	.FarmranchersB-bg_phone_tablet_area a{font-size: 18px}
.FarmranchersB-box-service p{font-size: 9px;}
		.FarmranchersB-Dark_bg-img, .FarmranchersB-imgpostion, .FarmranchersB-service-side-img{width: 250px; margin: 5px auto}
		.FarmranchersB-dark img, img.FarmranchersB-service-side-img {width: 200px;}
		#FarmranchersB-footer h5 {width: inherit; padding:10px}
}

@media (max-width: 420px) {	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_f.jpg);
	
	}
		.FarmranchersB-darkbox { border-left: none;
-webkit-clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 100%); clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 100%);}
	body {background-color: #fff;  }
	
		.FarmranchersB-phone a:hover, .FarmranchersB-phone a{font-size: 16px; display: inline-block}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}.FarmranchersB-phone a:hover, .FarmranchersB-phone a{font-size: 16px; display: inline-block}
	#scrolltop{display: none !important}
	#FarmranchersB-footer h5 {width: inherit; padding:10px}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
.FarmranchersB-Dark_bg-img img, .FarmranchersB-imgpostion img, .FarmranchersB-service-side-img img{display: none}
	
	.FarmranchersB-logo_small_screen{font-size: 13px;}	
	.FarmranchersB-white-img-side, .FarmranchersB-Dark-img-side{display: none}
.FarmranchersB-2, #FarmranchersB-footer, .FarmranchersB-darkgray,.FarmranchersB-white,.FarmranchersB-contact,.FarmranchersB-footer_services_action_bg
	{padding: 1vh 1vw;} 

				.FarmranchersB-white_container { margin: 0; padding: 1vh 1vw;}

.FarmranchersB-bg_phone_tablet_area a{font-size: 18px}
	.FarmranchersB-phone_footer {font-size: 18px; padding: 1vh 1vw;}
	.FarmranchersB-boxbg {display: none}
	#FarmranchersB-footer {	background-image: none; background: #f4f4f4}
	#FarmranchersB-footer h5 {width: inherit; padding:10px}
	.FarmranchersB-phonefooter {font-size: 20px;}
}

@media (max-width: 280px) {	.FarmranchersB-logo_small_screen{font-size: 10px;}	
	.FarmranchersB-dark img, img.FarmranchersB-service-side-img {display: none;}
	.FarmranchersB-footer_services_action {text-align: center}
	#FarmranchersB-schema {display: none}
	.FarmranchersB-white-img-side img {display: none}
	.FarmranchersB-bg_phone_tablet_area a{font-size: 16px}
}




@media (min-width: 1200px) {	
	.navbar .navbar-nav {margin-top: 5px; margin-bottom: 5px; }
	body {background-size: contain}
	
.navbar-inverse{background:#63a361;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:18px;
            width: 100%;          
		background:#63a361!important;
            text-align: left;
           			opacity:0.98 !important;
					 }	
	
	.FarmranchersB_bgheader.sticky{background-color: rgba(45, 55, 64, 0.7)}
	
.navbar-inverse.sticky .navbar-nav > li > a{font-size:18px; 	
 padding:20px 15px; background: none;
 }
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 	  background-image: url(../images/farmers-branch-garage-door_08.png) !important;
  background-repeat: no-repeat; background-position: center bottom;
	color:#ffffff;  padding:15px; 
			 	font-family: "Tahoma", "serif";text-shadow:none;  }
	.navbar-inverse.sticky .navbar-nav{margin: 10px 0;}	


.navbar-inverse .navbar-nav > li > a{
		 	 	font-family: "Tahoma", "serif";

	 font-size:17px;  }
	.FarmranchersB-logo.sticky h1{font-size: 23px;}
		#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_b.jpg);}
	.FarmranchersB-banner-padd{padding-right: 40vw;}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door_b.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001_b.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002_b.jpg);}
		
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	.navbar-inverse .navbar-nav > li > a{
	 font-size: 18px;  }
		.navbar-inverse.sticky {font-size: 18px;}

	
	.FarmranchersB-padding_around {padding: 0vh 17vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 17vw;}
#scrolltop {right:10}	
	.FarmranchersB-boxbgfooter {padding: 0vh 5vw;}

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding:inherit}
	.FarmranchersB-padding_around3{padding: 0vh 17vw;}

	
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005_a.jpg);
		}
		.FarmranchersB-banner-padd{padding-right: 0px;}
.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door_a.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001_a.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002_a.jpg);}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2000px){ 
	.FarmranchersB-banner-area2{
background: linear-gradient(to bottom,  rgba(2, 37, 1,1) 1%,rgba(1, 24, 0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
	.FarmranchersB-banner-area2bg{ border: 1px solid #044402;
	background-color:#023201; padding-top: 10px;
  transition: border-color 0.3s ease-in-out;	
  transition: filter 0.3s ease-in-out;}
	.FarmranchersB-banner-area2bg:hover{border-color:#000; filter:brightness(120%); 
webkit-animation: fade-in-out 1s ease;
        animation: fade-in-out 1s ease;
        -webkit-animation-iteration-count: 1;
	animation-iteration-count: 1; }

	.FarmranchersB-bannertext {padding: 30px 50px}
.navbar-inverse .navbar-nav > li > a{
	  font-size: 20px;  }
	
	.FarmranchersB-padding_around {padding: 0vh 17vw;}
	.FarmranchersB-logo h1{ font-size: 33px;}
		.FarmranchersB-padding_around2{padding: 0vh 17vw;}
#scrolltop {right:10}	
	.FarmranchersB-boxbgfooter {padding: 0vh 17vw;}

	.FarmranchersB-boxbgfooter {margin-top:-30px}

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: inherit 0vw;}
	.FarmranchersB-padding_around3{padding: 0vh 18vw;}
	#FarmranchersB-footer {background-attachment: fixed;	background-color: #052a33;	background-image: url(../images/farmers-branch-garage-door_005.jpg); 
		background-position:left top;	background-repeat: no-repeat; margin-top: 10px;}

	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
	
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
		.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.banner {padding: 0vh 0vw;}
	.banner img{-webkit-border-top-right-radius: 0;
-moz-border-radius-topright: 0;
border-top-right-radius: 0;}
	.FarmranchersB-card-image {height: 180px}
	.FarmranchersB-card {min-height: 330px;}	
	p.FarmranchersB_phoneheader a{
		font-size: 25px; }


	.FarmranchersB_phoneheadepadd{padding-top: 20px !important;}
	.FarmranchersB-banner1{
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:102% auto!important;}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
}
@media (min-width: 2001px) and (max-width: 2558px) {
.navbar-inverse .navbar-nav > li > a{
	  font-size: 20px;  }
		.carousel-indicators .active {border:none;}
	.FarmranchersB-padding_around {padding: 0vh 17vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 17vw;}
#scrolltop {right:10}	
	.FarmranchersB-boxbgfooter {padding: 0vh 17vw;}

	.FarmranchersB-boxbgfooter {margin-top:-30px}

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: inherit 0vw;}
	.FarmranchersB-padding_around3{padding: 0vh 20vw;}
	

	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
	
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
		.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.banner {padding: 0vh 0vw;}
	.banner img{-webkit-border-top-right-radius: 0;
-moz-border-radius-topright: 0;
border-top-right-radius: 0;}
	.FarmranchersB-card-image {height: 220px}
	.FarmranchersB-card {min-height: 420px;}
#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005.jpg);
  background-attachment: fixed; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:130% auto!important; }
		.FarmranchersB-bannertext {padding: 3vh 3vw;}
	
	.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 { -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
		background-size: cover !important}
	
	.FarmranchersB-dark-topspacer {
  background-position: center bottom;
  background-size:55% auto;
		padding-bottom: 100px;
}
	.FarmranchersB_phoneheadepadd {padding-top: 20px; padding-left: 20px;}
	.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.1);
}
	.FarmranchersB-darkbox {margin-bottom: 50px;}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
}


@media (min-width: 2560px) and (max-width: 3499px) {
	.carousel-indicators .active {border:1px solid rgba(0, 0, 0, 0.2);}
	.FarmranchersB-padding_around {padding: 0vh 12vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 12vw;}
#scrolltop {right:10vw}	
	.FarmranchersB-boxbgfooter {padding: 0vh 17vw;}	

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: 2vh 12vw;}
	.FarmranchersB-padding_around3{padding: 0vh 28vw;}
		
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
	
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}

	.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.banner {padding: 0vh 12vw;}
	.banner img{-webkit-border-top-right-radius: 70%;
-moz-border-radius-topright: 70%;
border-top-right-radius: 70%;}
	.FarmranchersB-card-image {height: 290px}
	.FarmranchersB-card {min-height: 450px;}
	
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005.jpg);
  background-attachment: fixed; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:130% auto!important; }
		.FarmranchersB-bannertext {padding: 3vh 3vw;}
	
	.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 { -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
		background-size: cover !important}
	
	.FarmranchersB-dark-topspacer {
  background-position: center bottom;
  background-size:40% auto;
		padding-bottom: 100px;
}
	.FarmranchersB_phoneheadepadd {padding-top: 20px; padding-left: 20px;}
	.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.1);
}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
	
}

@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.FarmranchersB-padding_around {padding: 0vh 23vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 23vw;}
#scrolltop {right:15vw}	
	.FarmranchersB-boxbgfooter {padding: 0vh 23vw;}
	

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: 1vh 23vw;}
	.FarmranchersB-padding_around3{padding: 0vh 30vw;}
		
		.carousel-indicators .active {border:1px solid rgba(0, 0, 0, 0.2);}
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}
	
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}

	.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.banner {padding: 0vh 23vw;}
	.banner img{-webkit-border-top-right-radius: 70%;
-moz-border-radius-topright: 70%;
border-top-right-radius: 70%;}
	.FarmranchersB-card-image {height: 300px}
	
		#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005.jpg);
  background-attachment: fixed; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:130% auto!important; }
		.FarmranchersB-bannertext {padding: 2vh 2vw;}
	
	.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 { -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
		background-size: cover !important}
	
	.FarmranchersB-dark-topspacer {
  background-position: center bottom;
  background-size:35% auto;
		padding-bottom: 100px;
}
	.FarmranchersB_phoneheadepadd {padding-top: 20px; padding-left: 20px;}
	.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.1);
}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
}

@media screen and (min-width: 4500px)  and (max-width: 6399px) {
	.FarmranchersB-padding_around {padding: 0vh 29vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 32vw;}
#scrolltop {right:15vw}	
	.FarmranchersB-boxbgfooter {padding: 0vh 29vw;}

	.carousel-indicators .active {border:1px solid rgba(0, 0, 0, 0.2);}

	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: 1vh 29vw;}
	.FarmranchersB-padding_around3{padding: 0vh 35vw;}
		
		
	.FarmranchersB-banner-areaimg img{width: auto}
		.FarmranchersB-banner-padd{padding-right: 0px;}

	.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.banner {padding: 0vh 29vw;}
	.banner img{-webkit-border-top-right-radius: 60%;
-moz-border-radius-topright: 60%;
border-top-right-radius: 60%;}
	.FarmranchersB-card-image {height: 300px}
	
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005.jpg);
  background-attachment: fixed; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:130% auto!important; }
		.FarmranchersB-bannertext {padding: 2vh 2vw;}
	
	.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 { -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
		background-size: cover !important}
	
	.FarmranchersB-dark-topspacer {
  background-position: center bottom;
  background-size:30% auto;
		padding-bottom: 100px;
}
	.FarmranchersB_phoneheadepadd {padding-top: 20px; padding-left: 20px;}
	.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.1);
}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
}

@media screen and (min-width: 6400px) {
	.FarmranchersB-padding_around {padding: 0vh 33vw;}
	.FarmranchersB-logo h1{ font-size: 30px;}
		.FarmranchersB-padding_around2{padding: 0vh 34vw;}
#scrolltop {right:25vw}	
	.FarmranchersB-boxbgfooter {padding: 0vh 32vw;}
	.banner {padding: 0vh 33vw;}
	.banner img{-webkit-border-top-right-radius: 70%;
-moz-border-radius-topright: 70%;
border-top-right-radius: 70%;}
	.FarmranchersB-card-image {height: 370px}
	.FarmranchersB-banner-area, .FarmranchersB-white, .FarmranchersB-dark {padding: 1vh 33vw;}
	.FarmranchersB-padding_around3{padding: 0vh 39vw;}
	#FarmranchersB-footer {	background-image: url(../images/farmers-branch-garage-door_005.jpg);
 background-attachment: fixed; -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
  background-size: cover !important; background-size:150% auto!important;}
	.carousel-indicators .active {border:1px solid rgba(0, 0, 0, 0.2);}

	.FarmranchersB-banner-areaimg img{width: auto}
	.FarmranchersB-banner-padd{padding-right: 0px;}
	.FarmranchersB-bannertext {padding: 2vh 2vw;}
	
	.FarmranchersB-banner1, .FarmranchersB-banner2, .FarmranchersB-banner3 { -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important; 
		background-position:center top;
		background-size: cover !important}
	
	.FarmranchersB-dark-topspacer {
  background-position: center bottom;
  background-size:20% auto;
		padding-bottom: 100px;
}
	.FarmranchersB_phoneheadepadd {padding-top: 20px; padding-left: 20px;}
	.FarmranchersB-card:hover .FarmranchersB-card-image {
  transform: scale(1.1);
}
	.FarmranchersB-banner1 {background-image: url(../images/farmers-branch-garage-door.jpg);}
.FarmranchersB-banner2 {background-image: url(../images/farmers-branch-garage-door_001.jpg);}
.FarmranchersB-banner3 {background-image: url(../images/farmers-branch-garage-door_002.jpg);}
}


